html *{
	margin:0;
	padding:0;
	border:0;
	border-image-width:0;
}body {
	background-color:#000000;
	background-image:url(../img/background.jpg);
	background-attachment:fixed;
	background-position:center;
	background-repeat:no-repeat;
}#conteneur {
	background-image:url(../img/black_transp_bg.png);
	text-align:center;
	margin:auto;
	margin-top:15%;
	min-height:180px;
	width:100%;
}#footer {
	text-align:center;
	margin:auto;
	margin-top:10%;
	width:100%;
}.bot_logo{
	padding-left:10px;
	padding-right:10px;
	}
